Bug 17577 - Improve sample notices for article requests
Summary: Improve sample notices for article requests
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low minor (vote)
Assignee: Katrin Fischer
QA Contact: Kyle M Hall
URL:
Whiteboard:
Keywords:
Depends on: 17659
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-07 22:13 UTC by Katrin Fischer
Modified: 2017-06-14 22:18 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 17577: Improve sample notices for article requests (57.80 KB, patch)
2016-11-07 22:19 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 17577: Improve sample notices for article requests (57.81 KB, patch)
2016-11-18 11:06 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2016-11-07 22:13:40 UTC

    
Comment 1 Katrin Fischer 2016-11-07 22:19:51 UTC
Created attachment 57292 [details] [review]
Bug 17577: Improve sample notices for article requests

- Adds "Dear..."
- Fixes capitalization
- Removes 'E-mail' from the description as you could also have
  a print template

To test:
- Make sure the SQL has no errors
- Install the letters and proof read them

If you agree - sign off!
Comment 2 Jonathan Druart 2016-11-18 11:06:32 UTC
Created attachment 57642 [details] [review]
Bug 17577: Improve sample notices for article requests

- Adds "Dear..."
- Fixes capitalization
- Removes 'E-mail' from the description as you could also have
  a print template

To test:
- Make sure the SQL has no errors
- Install the letters and proof read them

If you agree - sign off!

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 3 Jonathan Druart 2016-11-18 11:07:11 UTC
We need bug 17659 to make fr-CA pass.

Kyle, could you confirm the wording please?
Comment 4 Kyle M Hall 2016-11-21 17:38:53 UTC
(In reply to Jonathan Druart from comment #3)
> We need bug 17659 to make fr-CA pass.
> 
> Kyle, could you confirm the wording please?

I think that wording looks good!
Comment 5 Katrin Fischer 2016-11-21 17:52:42 UTC
Is that a PQA? :)
Comment 6 Jonathan Druart 2016-11-22 09:10:27 UTC
(In reply to Katrin Fischer from comment #5)
> Is that a PQA? :)

I guess it is
Comment 7 Kyle M Hall 2016-11-29 17:46:08 UTC
Pushed to master for 17.05, thanks Katrin!
Comment 8 Katrin Fischer 2016-12-04 21:37:53 UTC
This patch has been pushed to 16.11.x, will be in 16.11.01.